import prisma from '../utilities/prisma' // Import the global Prisma instance
import { CharacterHair } from '@prisma/client'

class CharacterHairRepository {
  async getAll(): Promise<CharacterHair[]> {
    return prisma.characterHair.findMany()
  }
}

export default new CharacterHairRepository()
